## org.apache.mahout.benchmark
Class DotBenchmark

    java.lang.Object
      org.apache.mahout.benchmark.DotBenchmark

    public class DotBenchmark

extends Object

Constructor Summary
`DotBenchmark(VectorBenchmarks mark)`

Method Summary
`void` `benchmark()`
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DotBenchmark

    public DotBenchmark(VectorBenchmarks mark)

Method Detail

### benchmark

    public void benchmark()

### main

    public static void main(String[] args)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.